[
  "table-editor-obsidian",
  "dataview",
  "find-unlinked-files",
  "templater-obsidian",
  "obsidian-metatable",
  "metaedit",
  "ledger-obsidian",
  "buttons",
  "quickadd",
  "obsidian-map-view",
  "url-into-selection",
  "obsidian-admonition",
  "obsidian-dynamic-toc",
  "obsidian-tasks-plugin",
  "obsidian-dice-roller",
  "obsidian-pocket",
  "note-refactor-obsidian",
  "meld-encrypt",
  "find-and-replace-in-selection",
  "obsidian-auto-link-title",
  "obsidian-itinerary",
  "customjs",
  "obsidian42-brat",
  "code-block-copy",
  "obsidian-lineup-builder",
  "emoji-shortcodes",
  "nldates-obsidian",
  "rss-reader",
  "customizable-page-header-buttons",
  "obsidian-crypto-lookup",
  "obsidian-footnotes",
  "obsidian-advanced-uri",
  "mrj-text-expand",
  "fantasy-calendar",
  "obsidian-icon-shortcodes",
  "cooklang-obsidian",
  "obsidian-dialogue-plugin",
  "taskbone-ocr-plugin",
  "obsidian-journey-plugin"
]